@import url("/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Besley:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:600&display=swap');



.logo{
  position: absolute;
  height: 100px;
  width: auto;

}

.imp{
  font-family: impact;
}

.lum{
  font-family: marker felt;
}

.cop{
  font-family: copperplate;
}

.work-photos_ {
  color: white;
}


.banner_{
  
  background-image: url('photos/home.jpeg');
  height:  100vh;
  width:  100vw;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  opacity:;
}

.opa_lgt{
  opacity: 80%;
}

.opa_drk{
  opacity: 90%;
}

.opa_lgter{
  opacity: 75%;
}

.slide{
  height: 350px;
  width: auto;
  margin-top: 30px;
  padding-top: 0px;
}



.gal{
  height: 300px;
  width: 300px;
}
.social {
  
  height: 50px;
  width: auto;
  background-color: white;
  margin-top: 25px;
  padding: 5px;
  margin-left: 25px;
  border-radius: 8px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.shadow_x{
  margin: 25px;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
   width: 250px;
}

.twist{
    margin: 25px;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.shade{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.work-photos {
  color: #152238;
}
.bg-ltg {
  background: #3a3b3c;
}
.banner_1 {
  height: 150px;
  width: 300px;
  margin-top: 30px;
  padding-top: 0px;
  background-color: white;
}

.card {
  height: 35vw;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Fixed/sticky icon bar (vertically aligned 50% from the top of the screen) */
.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* Style the icon bar links */
.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar span{
	display: none;
	font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase
}

.icon-bar a:hover span{
	display: block;
}

.icon-bar a:hover {
	width: 200px;
}


/* Style the social media icons with color, if you want */


.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.phone {
  background: #669996;
  color: white;
}





.font-besley {
	font-family: 'Besley', serif;
}

.caller::before {
 text-align: left;
}

